path: /build/build/mottainai-testing-repository-20240821.package.tar.zst
dependencies: []
compilespec:
  steps:
  - |
    mkdir -p /repo/etc/luet/repos.conf.d/ && \
    mv ${PACKAGE_NAME}.yml /repo/etc/luet/repos.conf.d/
  env: []
  prelude: []
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: mottainai-testing
    version: "20240821"
    category: repository
    buildtimestamp: 2024-08-21 21:28:59.610219654 +0000 UTC m=+8.674566187
    treedir: /build/packages
  package_dir: /repo
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 85b0bb8b25ea07e9ba89d598042f566d2bae210218c201c99112eb7b456944d9
compressiontype: zstd
files:
- etc/luet/repos.conf.d/mottainai-testing.yml
package_cacheimage: ""
runtime:
  name: mottainai-testing
  version: "20240821"
  category: repository
